package com.lightinit.hsdataplatform.model.admin;

/**
 * Created by WangYao on 2018/5/23.
 */
public class ResourceAPIRegisterAddAPIInterfaceInputModel {

   //参数名
    private String paramName ;

    //是否必填
    private String isRequired ;

    //数据类型
    private String dataType ;

    //说明
    private String description ;

    public String getParamName() {
        return paramName;
    }

    public void setParamName(String paramName) {
        this.paramName = paramName;
    }

    public String getDataType() {
        return dataType;
    }

    public void setDataType(String dataType) {
        this.dataType = dataType;
    }

    public String getDescription() {
        return description;
    }

    public void setDescription(String description) {
        this.description = description;
    }

    public String getIsRequired() {
        return isRequired;
    }

    public void setIsRequired(String isRequired) {
        this.isRequired = isRequired;
    }
}
